<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">
  <link rel="icon" type="image/ico" href="img/logos/logocd2.ico" />
  <title>Cobros Diarios</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
  <link href='https://fonts.googleapis.com/css?family=Kaushan+Script' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700' rel='stylesheet' type='text/css'>
  
  <link rel="stylesheet" href="css/hover.css">

   <link rel="stylesheet" href="css/lightbox.min.css">










  <!-- Custom styles for this template -->
  <link href="css/agency.css" rel="stylesheet">

</head>

<body id="page-top">
   
    
      <div class="flecha"></div>



  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
    <div class="container-fluid">
      <a class="navbar-brand js-scroll-trigger" href="#page-top"></a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        
        <i class="fas fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav text-uppercase ml-auto">
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="index.html">INICIO</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="catalogo.html">CATALOGO</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#locales">SUCURSALES</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="workwhitus.html">TRABAJA CON NOSOTROS</a>
          </li>
           <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#joinwhatsapp.html">SUMATE A NUESTRO WHATSAPP</a>
          </li> 
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#locales">CONTACTO</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  
  <div class="titproduct">
    <h1>NOTEBOOK HP 1TB </h1>
  </div>


  <div class="gallery">
      <div class="ppal"><a href="img/portfolio/p1.png" data-lightbox="mygallery"><img src="img/portfolio/p1.png" alt=""></a></div>

      <a href="img/portfolio/p1.png" data-lightbox="mygallery"><img src="img/portfolio/p1.png" alt=""></a>
      <a href="img/portfolio/p2.jpg" data-lightbox="mygallery"><img src="img/portfolio/p2.jpg" alt=""></a>
      <a href="img/portfolio/p3.jpg" data-lightbox="mygallery"><img src="img/portfolio/p3.jpg" alt=""></a>
      <a href="img/portfolio/p4.png" data-lightbox="mygallery"><img src="img/portfolio/p4.png" alt=""></a>
      <a href="img/portfolio/p5.png" data-lightbox="mygallery"><img src="img/portfolio/p5.png" alt=""></a>
      <a href="img/portfolio/p6.jpg" data-lightbox="mygallery"><img src="img/portfolio/p6.jpg" alt=""></a>
      
  </div>

 <div class="subtitproduct">
    <h1>DESCRIPCION</h1>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa hic adipisci quia explicabo iure? A velit quam sapiente dolorum placeat rerum, quibusdam doloremque dicta neque dignissimos voluptates eum enim pariatur.</p>
    <ul>
      <li>• Lorem ipsum dolor sit amet, consectetur adipisicing elit.</li>
      <li>• Lorem ipsum dolor sit amet, consectetur adipisicing elit.</li>
      <li>• Lorem ipsum dolor sit amet, consectetur adipisicing elit.</li>
      <li>• Lorem ipsum dolor sit amet, consectetur adipisicing elit.</li>
      <li>• Lorem ipsum dolor sit amet, consectetur adipisicing elit.</li>
    </ul>
  </div>




  


    <div class="nuestrasredes">
        <h1>VISITA NUESTRAS REDES</h1>
        <div class="redes">
          <a href="#" class="red hvr-grow"></a>
          <a href="#" class="red red2 hvr-grow"></a>
          <a href="#" class="red red3 hvr-grow"></a>
        </div>
    </div> 
   
   <div class="footer" id="locales">
     <div class="logogreen"><div class="logogreenint"></div></div>
     <div class="locales">
          <div class="locint">
            <h1>LOCAL1</h1>
            <p>Dirección 1234 <br>0800-555-4512 <br>SAN NICOLAS DE LOS ARROYOS</p>
          </div>
           <div class="locint">
            <h1>LOCAL2</h1>
            <p>Dirección 1234 <br>0800-555-4512 <br>SAN NICOLAS DE LOS ARROYOS</p>
          </div>
           <div class="locint">
            <h1>LOCAL3</h1>
            <p>Dirección 1234 <br>0800-555-4512 <br>SAN NICOLAS DE LOS ARROYOS</p>
          </div>
          <div class="locint">
            <h1>LOCAL4</h1>
            <p>Dirección 1234 <br>0800-555-4512 <br>SAN NICOLAS DE LOS ARROYOS</p>
          </div>
           <div class="locint">
            <h1>LOCAL5</h1>
            <p>Dirección 1234 <br>0800-555-4512 <br>SAN NICOLAS DE LOS ARROYOS</p>
          </div>
           <div class="locint">
            <h1>LOCAL6</h1>
            <p>Dirección 1234 <br>0800-555-4512 <br>SAN NICOLAS DE LOS ARROYOS</p>
          </div>
     </div>
  
   </div>














 

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Plugin JavaScript -->
  <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

  <!-- Contact form JavaScript -->
  <script src="js/jqBootstrapValidation.js"></script>
  <script src="js/contact_me.js"></script>
  <script src="js/eskju.jquery.scrollflow.js"></script> 
  <script src="js/lightbox-plus-jquery.min.js"></script>


  <!-- Custom scripts for this template -->
  <script src="js/agency.js"></script>


  <script>
         $('.flecha').click(function(){
    $('body, html').animate({
      scrollTop: '0px'
    }, 2000);
  });

  $(window).scroll(function(){
    if( $(this).scrollTop() > 0 ){
      $('.flecha').fadeIn();
    } else {
      $('.flecha').fadeOut();
    }
  });
   
  </script>
         
 



</body>

</html>
